Difficulty_Level		1		// 0 easy - 1 medium - 2 difficult
Far_Clipping_Plane		2		//0 near - 1 medium - 2 far
Detailed_Lighting_Effect		0			//0 basic - 1 detailed
FullScreen-Mode		1
BlitFill		1			//for voodo rush needs to be 1
WaterReflections		1			//0 disabled - 1 enabled
EnvironmentMaps		1			//0 disabled - 1 enabled
LensFlares		1		//0 disabled - 1 enabled
TriLinearFiltering		1		//0 disabled - 1 enabled
AntiAliasing		1		//0 disabled - 1 enabled
ForceFeedback_Gain		0			//0 disabled - 1 enabled
Cb_Wave_Directory		.\data\vo\
Master_Volume		100		// 0 mute - 100 full gain
Speech_Volume		100		// 0 mute - 100 full gain 
SFX_Volume		100		// 0 mute - 100 full gain 
Music_Volume		50		// 0 mute - 100 full gain 
Processor_Speed		448
Display_Device_Index		0			// 0 off - 1 on
Screen_Width		640
Screen_Height		480
Screen_Depth		16
Subtitles			1		// 0 off - 1 on
framerate			0
